# Added by Payload
PREVIEW_SECRET=YOUR_SECRET_HERE
# Used to validate preview requests
CRON_SECRET=YOUR_CRON_SECRET_HERE
# Secret used to authenticate cron jobs
NEXT_PUBLIC_SERVER_URL=http://localhost:3000
# Used to configure CORS, format links and more. No trailing slash
PAYLOAD_SECRET=e0e467405482402c528f9075
# Used to encrypt JWT tokens
#DATABASE_URI=postgresql://127.0.0.1:5432/your-database-name
# Or use a PG connection string
DATABASE_URI=postgres://beitzah-db-user:auJBWCyA-Jgo4jt-fFtL1S7iC-0h3jS31-OxxbgGmBoi-wv2NFOmyMcxa@192.168.1.131:5432/biotracker?sslmode=disable
# Database connection string